/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/P5Z.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Plan/Archive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Plan/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Plan/Lite.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/pip.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pip
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Plan::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Plan::Lite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/pip.3
